@echo off
cd XS35V3
echo Checking ROM file .....
ckmode XS35X300.111 XS35X3 4012
if errorlevel 1 goto end


:flash
call DISEUP.EXE
AFUDOS.EXE XS35X300.111 /P /B /N /REBOOT
if errorlevel 1 goto end

:end
echo Update not sucessful.
cd ..
exit
